@font-face {
    font-family: 'HelveticaNeueRegularCondensed';
    src: url('fonts/helveticaneue-condensed-webfont.eot');
    src: url('fonts/helveticaneue-condensed-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/helveticaneue-condensed-webfont.woff') format('woff'),
         url('fonts/helveticaneue-condensed-webfont.ttf') format('truetype'),
         url('fonts/helveticaneue-condensed-webfont.svg#HelveticaNeueRegularCondensed') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'HelveticaNeueRegularBoldcond';
    src: url('fonts/helveticaneue-boldcond-webfont.eot');
    src: url('fonts/helveticaneue-boldcond-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/helveticaneue-boldcond-webfont.woff') format('woff'),
         url('fonts/helveticaneue-boldcond-webfont.ttf') format('truetype'),
         url('fonts/helveticaneue-boldcond-webfont.svg#HelveticaNeueRegulaBoldcond') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'HelveticaNeueRegularMEXT';
    src: url('fonts/helveticaneue-mediumext-webfont.eot');
    src: url('fonts/helveticaneue-mediumext-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/helveticaneue-mediumext-webfont.woff') format('woff'),
         url('fonts/helveticaneue-mediumext-webfont.ttf') format('truetype'),
         url('fonts/helveticaneue-mediumext-webfont.svg#HelveticaNeueRegularMEXT') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'HelveticaNeueRegular';
    src: url('fonts/helveticaneue-webfont.eot');
    src: url('fonts/helveticaneue-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/helveticaneue-webfont.woff') format('woff'),
         url('fonts/helveticaneue-webfont.ttf') format('truetype'),
         url('fonts/helveticaneue-webfont.svg#HelveticaNeueRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

* { margin: 0; padding: 0; outline: 0; }

body, html { height: 100%; }

body {
    font-size: 14px;
    line-height: 20px;
    font-family: 'HelveticaNeueRegular', helvetica, arial, sans-serif;
    color: #666666;
    background: #fff;
    min-width: 1000px;
}

h2, h3, h4, h5, h6 { font-weight: normal; }

a { color: #0252aa; text-decoration: none; cursor: pointer; }
a:hover { text-decoration: underline; }
a img { border: 0; }

ol, ul { list-style: none outside none; }

input, textarea, select { font-size: 13px; color: #666666; font-family: 'HelveticaNeueRegular', helvetica, arial, sans-serif; }
textarea { overflow: auto; }

.cl { display: block; height: 0; font-size: 0; line-height: 0; text-indent: -4000px; clear: both; }
.notext { font-size: 0; line-height: 0; text-indent: -4000px; }
.left, .alignleft { float: left; display: inline; }
.right, .alignright { float: right; display: inline; }

#wrapper { min-height: 100%; height: auto !important; height: 100%; margin: 0 auto -210px; } 

.shell { width: 1000px; margin: 0 auto; position: relative; }

.login-wrapper { display: none; height: 60px; background: url(/images/login-wrapper-bg.png) repeat-x 0 0; }
.login-wrapper .login-holder { background: url(/images/login-holder-bg.png) no-repeat center 0; }
.login-wrapper p { float: left; display: inline; color: #ffffff; font-size: 14px; line-height: 30px; padding: 15px 0 15px 71px; }
.login-wrapper p a { color: #fff; }
.login-wrapper .login-form { float: right; display: inline; padding: 14px 69px 0 0; position: relative; width: 410px; }
.login-wrapper .login-form .field-wrapper { float: left; display: inline; width: 151px; height: 30px; background: url(/images/login-field-bg.png) no-repeat 0 0; margin: 1px 13px 0 0; }
.login-wrapper .login-form input.field { padding: 6px 10px; background: transparent; border: 0; font-size: 14px; color: #414141; width: 131px; }
.login-wrapper .login-form input.login-btn { float: right; display: inline; width: 75px; height: 32px; font-size: 15px; color: #ffffff; font-weight: bold; background: url(/images/top-login-btn.png) no-repeat 0 0; border: 0; cursor: pointer; margin: 0 0 0 7px; }
.login-wrapper .login-form input.login-btn { text-transform: uppercase; }
.login-wrapper .close { position: absolute; top: 19px; right: 18px; width: 24px; height: 24px; background: url(/images/close-label.png) no-repeat 0 0; display: block; font-size: 0; line-height: 0; text-indent: -4000px; }
 
#header { background: url(/images/header-bg.png) repeat-x 0 0; max-height: 346px; position: relative; z-index: 10; }
#header-holder { max-height: 346px; min-height: 204px; background: url(/images/header-holder-bg.png) no-repeat center 0; height: 100%; }

h1#logo { width: 311px; position: absolute; top: 13px; left: 41px; display: block; }
h1#logo a { display: block; background: url(/images/logo.png) no-repeat 0 0; height: 95px; }

#navigation { float: right; display: inline; font-family: 'HelveticaNeueRegularCondensed', helvetica, arial, sans-serif; position: relative; z-index: 8; }
#navigation ul li { float: left; display: inline; position: relative; height: 53px; line-height: 53px; text-transform: uppercase; padding: 0 2px; }
#navigation ul li a { float: left; padding: 0 13px; height: 53px; font-size: 18px; color: #ffffff; text-shadow: #000 0 1px 1px; }
#navigation ul li a .l-line { display: none; position: absolute; top: 0; left: 0; width: 2px; height: 53px; font-size: 0; line-height: 0; text-indent: -4000px; background: url(/images/l-line.png) no-repeat 0 bottom; }
#navigation ul li a .r-line { display: none; position: absolute; top: 0; right: 0; width: 2px; height: 53px; font-size: 0; line-height: 0; text-indent: -4000px; background: url(/images/r-line.png) no-repeat 0 bottom;  }
#navigation ul li a:hover,
#navigation ul li a.active,
#navigation ul li a.hover { background: url(/images/nav-hover.png) repeat center 0; text-decoration: none; margin: 0; }
#navigation ul li a:hover .l-line,
#navigation ul li a.active .l-line,
#navigation ul li a.hover .l-line,
#navigation ul li a:hover .r-line,
#navigation ul li a.active .r-line,
#navigation ul li a.hover .r-line { display: block; }
#navigation ul li .dd { display: none; position: absolute; top: 53px; left: 50%; margin-left: -87px; width: 174px; background: url(/images/dd-bg.png) repeat-y 0 0; box-shadow: #000 0 0 5px; -moz-box-shadow: #000 0 0 5px; -webkit-box-shadow: #000 0 0 5px; text-align: center; }
#navigation ul li .dd ul li { display: block; float: none; height: auto; line-height: 20px; padding: 0; }
#navigation ul li .dd ul li a { padding: 5px 10px; height: auto; display: block; float: none; text-shadow: none; color: #363636; margin: 0; }
#navigation ul li .dd ul li a:hover { color: #fff; background: #122455 url(/images/dd-hover.png) repeat-x 0 0; border: 0; }

#home-slider { float: left; display: inline; width: 572px; height: 363px; padding: 55px 0 0 19px; position: relative; margin-bottom: -125px; z-index: 7; }
#home-slider .slides li { display: none; position: relative; }
#home-slider .slides li img { display: block; }
#home-slider .flex-control-nav { position: absolute; bottom: 138px; right: -45px; }
#home-slider .flex-control-nav li { margin: 0 0 0 3px; float: left; }
#home-slider .flex-control-nav li:first-child { margin: 0; }
#home-slider .flex-control-nav li a { width: 13px; height: 12px; display: block; background: url(/images/slider-nav.png) no-repeat 0 0; cursor: pointer; text-indent: -9999px; }
#home-slider .flex-control-nav li a:hover,
#home-slider .flex-control-nav li a.active { background-position: 0 -12px; }

.page-title { padding: 65px 0 0 118px; float: left; display: inline; }
.page-title h2 { font-size: 40px; line-height: 70px; color: #ffffff; font-weight: bold; font-style: italic; }

.right-holder { float: right; display: inline; padding: 23px 0 0 0; width: 391px; position: relative; }

.head-info { height: 50px; padding: 0 33px 0 0; }
.head-info .number { background: url(/images/phone-bg.png) no-repeat 0 0; float: right; display: inline; height: 28px; line-height: 28px; color: #ffffff; font-size: 22px; padding: 0 0 5px 28px; font-style: italic; text-shadow: #000 0 1px 1px; }
.head-info .number { font-family: 'HelveticaNeueRegularCondensed', helvetica, arial, sans-serif; }
.head-info a.login-link { float: right; display: inline; height: 18px; line-height: 18px; padding: 0 0 0 17px; color: #ffffff; font-size: 18px; background: url(/images/login-link-bg.png) no-repeat 0 center; text-shadow: #000 0 1px 1px; text-transform: uppercase; }
.head-info a.login-link { font-family: 'HelveticaNeueRegularCondensed', helvetica, arial, sans-serif; }
.head-info .car { position: absolute; top: 73px; right: 22px; width: 291px; height: 160px; background: url(/images/car.png) no-repeat 0 0; display: block; font-size: 0; line-height: 0; text-indent: -4000px; }

.find-box { background: url(/images/find-box-bg.png) no-repeat 0 25px; padding: 25px 0 0 100px; width: 291px; height: 264px; position: relative; margin-bottom: -69px; z-index: 6; }
.find-box h3 { height: 62px; padding: 3px 0 0 0; line-height: 62px; font-size: 30px; font-weight: bold; font-style: italic; color: #ffffff; text-align: center; display: block; text-shadow: #000 0 1px 1px; }
.find-form { padding: 23px 0 0 0; width: 260px; }
.find-form .row { padding: 0 0 5px 0; }
.find-form .row label { width: 62px; float: left; display: inline; text-align: right; font-size: 13px; line-height: 30px; color: #666666; }
.find-form .row .find-select { float: right; display: inline; }
.find-form input.btn { margin: 6px 0 0 0; float: right; display: inline; width: 177px; height: 32px; border: solid 1px #b9b9b9; background: url(/images/btn-bg-1.png) repeat 0 0; font-size: 14px; text-transform: uppercase; color: #666666; cursor: pointer; }

#main { background: url(/images/main-bg.png) repeat-x 0 0; position: relative; z-index: 5; padding: 0 0 20px 0; }

.home-boxes { padding: 125px 0 0 55px; }
.home-boxes ul li { float: left; display: inline; width: 265px; padding: 0 50px 0 0; }
.home-boxes ul li h2 { display: block; height: 49px; line-height: 49px; padding: 0 0 0 72px; font-size: 30px; color: #666666; text-transform: uppercase; font-family: 'HelveticaNeueRegularBoldcond', helvetica, arial, sans-serif; }
.home-boxes ul li h2.networking-title { background: url(/images/home-boxes-title-1.png) no-repeat 0 center; }
.home-boxes ul li h2.benefits-title { background: url(/images/home-boxes-title-2.png) no-repeat 0 center; }
.home-boxes ul li h2.training-title { background: url(/images/home-boxes-title-3.png) no-repeat 0 center; }
.home-boxes p { padding: 21px 0 0 5px; }
.home-boxes a { color: #000; }
.home-boxes a.join-banner { display: block; margin: 50px 0 0 0; width: 916px; height: 63px; background: url(/images/join-banner.png) no-repeat 0 0; font-size: 0; line-height: 0; text-indent: -4000px; }
.home-boxes .bottom-box { padding: 37px 50px 20px 13px; }
.home-boxes .bottom-box h3 { font-size: 18px; line-height: 20px; color: #535353; font-weight: bold; text-transform: uppercase; }

.breadcrumbs { padding: 13px 0 25px 57px; font-size: 14px; line-height: 18px; color: #020202; }
.inner-breadcrumbs { padding-left: 24px; }
.breadcrumbs a { color: #020202; }
.breadcrumbs a:hover { text-decoration: underline; }

.inner-cols { padding: 0 0 40px 57px; }
.inner-cols ul li { float: left; display: inline; width: 264px; padding: 0 53px 0 0; }
.inner-cols ul li.last { padding: 0; }
.inner-cols ul li .item { padding: 0 0 3px 0; }
.inner-cols ul li .item h3 { padding: 0 0 22px 0; font-size: 30px; line-height: 32px; color: #666666; text-transform: uppercase; font-family: 'HelveticaNeueRegularBoldcond', helvetica, arial, sans-serif; }
.inner-cols ul li .item p { padding: 0 0 22px 0; }
.inner-cols ul li .item img { display: block; margin: 0 0 20px 0; }
.inner-cols ul li .contact-form { padding: 280px 0 0 0; position: relative; margin: 0 -8px; }

.contact-form { width: 280px; }
.contact-form .b-title { background: url(/images/contact-form-title-bg.png) no-repeat 0 0; width: 280px; height: 63px; padding: 0 0 14px 0; }
.contact-form .b-title h3 { padding: 0 0 0 56px; text-align: center; font-size: 24px; line-height: 63px; color: #ffffff; text-transform: uppercase; font-family: 'HelveticaNeueRegularMEXT', helvetica, arial, sans-serif; }
.contact-form .field-wrapper { width: 275px; height: 28px; background: #fff; border: solid 1px #d0d0d0; margin: 0 auto 6px auto; display: block; }
.contact-form input.field { width: 251px; padding: 5px 12px; border: 0; background: transparent; }
.contact-form .contact-select { padding: 0 0 6px 0; }
.contact-form .textarea-wrapper { width: 275px; height: 91px; background: #fff; border: solid 1px #d0d0d0; margin: 0 auto 13px auto; }
.contact-form textarea { padding: 5px 12px; background: transparent; border: 0; resize: none; width: 251px; height: 81px; }
.contact-form input.btn { width: 275px; height: 30px; background: url(/images/btn-bg-2.png) repeat 0 0; border: solid 1px #56831b; text-transform: uppercase; color: #2a2a2a; font-size: 15px; font-weight: bold; cursor: pointer; }
.contact-form input.btn { border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; }
.contact-form input.btn:hover { color: #fff; }

.results { padding: 9px 0 80px 0; float: left; display: inline; width: 686px; }
.results .boxes-row { padding: 0 0 11px 0; }
.results .result-box { margin: 10px 0px; float: left; display: block; width: 327px; border: solid 1px #bec0c2; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; padding: 0 0 52px 0; position: relative; }
.results .result-box .title { height: 46px; background: #e8e8e8; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; }
.results .result-box .title h4 { padding: 0 11px; font-size: 20px; line-height: 46px; color: #2a2a2a; font-family: 'HelveticaNeueRegularBoldcond', helvetica, arial, sans-serif; }
.results .result-box .cnt { padding: 6px 5px 0 5px; }
.results .result-box img { display: block; margin: 0 auto; }
.results .result-box .info { padding: 12px 0 0 0; }
.results .result-box .info p { font-size: 12px; line-height: 14px; padding: 3px 0 0 12px; width: 180px; float: left; display: inline; }
.results .result-box .info ul.categories { width: 123px; float: right; display: inline; }
.results .result-box .info ul.categories li { display: block; padding: 0 0 3px 0; }
.results .result-box .info ul.categories li .car-type { width: 79px; float: left; display: inline; padding: 3px 0 0 0; }
.results .result-box .info ul.categories li .peoples { font-size: 13px; line-height: 28px; color: #7a7a7a; float: left; display: inline; width: 27px; padding: 0 0 0 17px; height: 28px; background: url(/images/people-icon.png) no-repeat 0 center; }
.results .result-box .info ul.categories li .peoples { font-family: helvetica, arial, sans-serif; font-weight: bold; font-style: italic; }
.results .result-box a.more-btn { position: absolute; bottom: 12px; left: 18px; display: block; width: 290px; height: 30px; background: url(/images/btn-bg-2.png) repeat-x 0 0; border: solid 1px #56831b; color: #2a2a2a; font-size: 15px; line-height: 30px; } 
.results .result-box a.more-btn { border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; text-transform: uppercase; text-align: center; }
.results .result-box a.more-btn:hover { text-decoration: none; color: #fff; }

.search-box { margin: 3px 0 0 0; float: right; display: inline; width: 311px; background: url(/images/search-box-bottom.png) no-repeat 0 bottom; padding: 0 0 21px 0; }
.search-box .top { background: url(/images/search-box-top.png) no-repeat 0 0; height: 67px; }
.search-box .top h3 { font-size: 24px; line-height: 50px; padding: 7px 0 0 0; color: #ffffff; text-align: center; font-weight: bold; font-style: italic; text-shadow: #000 0 1px 1px; }
.search-box .center-holder { background: url(/images/search-box-bg.png) repeat-y 0 0; padding: 0 5px 0 6px; }
.search-box .center { padding: 0 19px 16px 18px; background: url(/images/search-box-holder.png) no-repeat 0 0; min-height: 170px; }
.search-box .find-form input.btn  { display: block; float: none; width: 255px; margin-left: auto; margin-right: auto; }

.search-wrapper { width: 977px; margin: 0 0 15px 17px; border: solid 1px #bec0c2; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; }
.search-wrapper .title { height: 46px; background: #e8e8e8; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; padding: 0 22px 0 15px; font-size: 20px; line-height: 46px; color: #2a2a2a; }
.search-wrapper .title { font-family: 'HelveticaNeueRegularBoldcond', helvetica, arial, sans-serif; }
.search-wrapper .title h3 { float: left; display: inline; font-size: 20px; line-height: 46px; color: #2a2a2a; font-family: 'HelveticaNeueRegularBoldcond', helvetica, arial, sans-serif; }
.search-wrapper .title .phone { float: right; display: inline; }
.search-wrapper .content { padding: 10px 28px 0 10px; }
.search-wrapper .content .images { float: left; display: inline; width: 356px; }
.search-wrapper .content .images ul li { display: block; padding: 0 0 15px 0; }
.search-wrapper .content .images ul li img { display: block;  width:355px; }
.search-wrapper .content .cnt { width: 560px; float: right; display: inline; }
.search-wrapper .content .s-info { width: 321px; float: left; display: inline; padding: 0 0 30px 0; }
.search-wrapper .content .s-info ul li { line-height: 35px; height: 35px; color: #2a2a2a; font-size: 16px; display: block; border-bottom: dashed 1px #9e9e9e; }
.search-wrapper .content .s-info ul li a { color: #2a2a2a; }
.search-wrapper .content .categories { float: right; display: inline; width: 123px; padding: 7px 0 0 0; }
.search-wrapper .content .categories ul li { display: block; padding: 0 0 3px 0; }
.search-wrapper .content .categories ul li .car-type { width: 79px; float: left; display: inline; padding: 3px 0 0 0; }
.search-wrapper .content .categories ul li .peoples { font-size: 13px; line-height: 28px; color: #7a7a7a; float: left; display: inline; width: 27px; padding: 0 0 0 17px; height: 28px; background: url(/images/people-icon.png) no-repeat 0 center; }
.search-wrapper .content .categories ul li .peoples { font-family: helvetica, arial, sans-serif; font-weight: bold; font-style: italic; }
.search-wrapper .content .cnt p {  color: #666666;
    font-size: 14px;
    line-height: 20px;
    padding: 0 0 13px; }
.search-wrapper .content .cnt .info-col { width: 242px; float: left; display: inline; margin-bottom: 30px; }
.search-wrapper .content .cnt .info-col h5 { font-size: 12px; line-height: 14px; color: #131313; font-weight: bold; padding: 0 0 2px 0; }
.search-wrapper .content .cnt .contact-form { float: right; display: inline; }
.search-wrapper .content .cnt .contact-form h3 { padding: 15px 0 12px 0; font-size: 20px; line-height: 22px; color: #2a2a2a; font-family: 'HelveticaNeueRegularBoldcond', helvetica, arial, sans-serif; }

#member-wrapper { padding: 0 0 0 58px; }
#member-wrapper .top { width: 886px; padding: 0 0 23px 0; }
#member-wrapper .top h2 { font-size: 30px; line-height: 32px; color: #666666; text-transform: uppercase; font-family: 'HelveticaNeueRegularBoldcond', helvetica, arial, sans-serif; padding: 0 0 22px 0; }
#member-wrapper .top p {  }
#member-wrapper .sb { width: 225px; float: left; display: inline; padding: 0 50px 0 0; }
#member-wrapper .sb h4 { font-size: 18px; line-height: 20px; color: #535353; padding: 0 0 18px 0; font-weight: bold; }
#member-wrapper .sb .nav { padding: 0 0 10px 0; }
#member-wrapper .sb .nav ul li { display: block; height: 38px; width: 223px; line-height: 38px; font-size: 18px; font-weight: bold; padding: 0 0 5px 0; }
#member-wrapper .sb .nav ul li a { display: block; color: #666666; background: url(/images/sb-nav-bg.png) no-repeat 0 0; padding: 0 18px; }
#member-wrapper .sb .nav ul li a:hover { text-decoration: none; background-position: 0 bottom; }
#member-wrapper .sb .note-box { margin: 0 0 0 3px; padding: 14px 0 34px 0; width: 214px; background: #c0f89b; border: solid 1px #9ee66e; }
#member-wrapper .sb .note-box h5 { padding: 0 16px 7px 16px; border-bottom: dashed 1px #9dcb7f; font-size: 14px; line-height: 20px; color: #666666; font-weight: bold; }
#member-wrapper .sb .note-box p { padding: 5px 16px 0 16px; }
#member-wrapper .content { width: 550px; float: left; display: inline; }
#member-wrapper .case { padding: 0 0 20px 0; margin: 0 0 17px 0; border-bottom: dashed 1px #ababab; }
#member-wrapper .case h3 { font-size: 18px; line-height: 20px; color: #535353; text-transform: uppercase; display: block; font-weight: bold; }
#member-wrapper .case p { padding: 0 0 18px 0; }
#member-wrapper .case ul.info-list { padding: 16px 0 0 0; }
#member-wrapper .case .form { padding: 14px 0 0 0; }
#member-wrapper .case .form .row { padding: 0 0 9px 0; }
#member-wrapper .case .form .field-wrapper { width: 261px; height: 28px; border: solid 1px #d0d0d0; background: #fff; position: relative; }
#member-wrapper .case .form input.field { width: 180px; padding: 5px 10px; font-size: 14px; color: #666666; background: transparent; border: 0; }
#member-wrapper .case .form .required { position: absolute; top: 0; right: 14px; font-size: 10px; line-height: 28px; height: 28px; display: block; color: #aaaaaa; text-transform: uppercase; }
#member-wrapper .case .form .small-field-wrapper { width: 171px; margin-right: 10px; }
#member-wrapper .case .form .small-field-wrapper input.field { width: 95px; }
#member-wrapper .case .form .big-field-wrapper { width: 537px; }
#member-wrapper .case .form .big-field-wrapper input.field { width: 460px; }
#member-wrapper .case .form .textarea-wrapper { width: 537px; height: 88px; border: solid 1px #d0d0d0; background: #fff; position: relative; }
#member-wrapper .case .form textarea { width: 517px; height: 78px; padding: 5px 10px; background: transparent; border: 0; font-size: 14px; color: #666666; resize: none; }
#member-wrapper .case .form .checks { position: relative; height: 100%; }
#member-wrapper .case .form .checks .required { top: 30px; left: 17px; right: auto; }
#member-wrapper .case .form .checks label.title { float: left; display: inline; width: 89px; height: 28px; line-height: 28px; text-align: center; border: solid 1px #d0d0d0; border-right: 0; }
#member-wrapper .case .form .checks .checks-holder { float: left; display: inline; width: 449px; position: relative; z-index: 4; }
#member-wrapper .case .form .checks .checks-holder .check-box { float: left; display: inline; height: 28px; background: url(/images/btn-bg-1.png) repeat-x 0 0; }
#member-wrapper .case .form .checks .checks-holder .check-box-one { width: 123px; border-right: solid 1px #b9b9b9; border-top: solid 1px #b9b9b9; border-left: solid 1px #b9b9b9; }
#member-wrapper .case .form .checks .checks-holder .check-box-two { width: 123px; border-right: solid 1px #b9b9b9; border-top: solid 1px #b9b9b9; }
#member-wrapper .case .form .checks .checks-holder .check-box-three { width: 199px; border-right: solid 1px #b9b9b9; border-top: solid 1px #b9b9b9; }
#member-wrapper .case .form .checks .checks-holder .check-box-four { width: 180px; border: solid 1px #b9b9b9; }
#member-wrapper .case .form .checks .checks-holder .check-box-five { width: 123px; border-right: solid 1px #b9b9b9; border-top: solid 1px #b9b9b9; border-bottom: solid 1px #b9b9b9; }
#member-wrapper .case .form .checks .checks-holder .check-box-six { width: 142px; border-right: solid 1px #b9b9b9; border-top: solid 1px #b9b9b9; border-bottom: solid 1px #b9b9b9; }
#member-wrapper .case .form .checks .checks-holder input { display: none; }
#member-wrapper .case .form .checks .checks-holder label { margin: 6px 0 6px 9px; height: 16px; line-height: 16px; font-size: 14px; float: left; padding: 0 0 0 30px; background: url(/images/check-icon.png) no-repeat 0 0; cursor: pointer; }
#member-wrapper .case .form .checks .checks-holder label.checked { background-position: 0 bottom; }
#member-wrapper .case .form .upload-images .image { float: left; display: inline; border: solid 1px #d0d0d0; }
#member-wrapper .case .form .upload-images .file-wrapper { float: left; display: inline; padding: 0 15px 0 14px; }
#member-wrapper .case .form .upload-images .required { position: relative; float: left; display: inline; top: auto; right: auto; line-height: 28px; }
#member-wrapper .last-case { border: 0; }
#member-wrapper input.btn { margin:  0px 0 30px 0; width: 177px; height: 32px; background: url(/images/btn-bg-1.png) repeat 0 0; border: solid 1px #b9b9b9; cursor: pointer; text-transform: uppercase; }
#member-wrapper .car-selects .row { padding: 0 0 8px 0; }
#member-wrapper .car-selects label { float: left; display: inline; width: 37px; height: 30px; background: url(/images/type-select-bg.png) no-repeat 0 0; font-size: 0; line-height: 0; text-indent: -4000px; cursor: pointer; }
#member-wrapper .car-selects label.checked { background-position: 0 bottom; }
#member-wrapper .car-selects label input { display: none; }
#member-wrapper .car-selects .type-select { height: 30px; float: left; display: inline; }
#member-wrapper .car-selects .car-type { float: left; display: inline; padding: 2px 2px 0 8px; }
#member-wrapper .car-selects .peoples { float: left; display: inline; padding: 0 13px 0 0; }
#member-wrapper .car-selects .peoples .p-icon { padding: 0 0 0 15px; background: url(/images/people-icon.png) no-repeat 0 center; height: 30px; float: left; font-size: 13px; line-height: 30px; font-weight: bold; font-style: italic; }
#member-wrapper .car-selects input.field { width: 59px; padding: 5px; background: #fff; border: solid 1px #d0d0d0; float: left; display: inline; text-align: center; font-size: 14px; }

#container { padding: 0 0 0 55px; position: relative; height: 100%; }
#container .content { width: 600px; float: left; display: inline; }
#container .case { border-bottom: dashed 1px #ababab; margin: 0 0 20px 0; }
#container .case p { padding: 0 0 20px 0; }
#container .case h3 { padding: 0 0 0 60px; margin: 0 0 14px 0; font-size: 30px; line-height: 48px; color: #2a2a2a; font-family: 'HelveticaNeueRegularBoldcond', helvetica, arial, sans-serif; text-transform: uppercase; }
#container .case h3.benefits-title { background: url(/images/benefits-title.png) no-repeat 0 center; }
#container .case h3.training-title { background: url(/images/training-title.png) no-repeat 0 center; }
#container .case h3.networking-title { background: url(/images/networking-title.png) no-repeat 0 center; }
#container .case h3.exposure-title { background: url(/images/exposure-title.png) no-repeat 0 center; }
#container .case h3.presentation-title { background: url(/images/presentation-title.png) no-repeat 0 center; }

#container .case h3.step1-title { background: url(/images/step1-title.png) no-repeat 0 center; }
#container .case h3.step2-title { background: url(/images/step2-title.png) no-repeat 0 center; }
#container .case h3.step3-title { background: url(/images/step3-title.png) no-repeat 0 center; }
#container .case h3.step4-title { background: url(/images/step4-title.png) no-repeat 0 center; }
#container .case h3.step5-title { background: url(/images/step5-title.png) no-repeat 0 center; }
#container .case h3.step6-title { background: url(/images/step6-title.png) no-repeat 0 center; }
#container .case h3.step7-title { background: url(/images/step7-title.png) no-repeat 0 center; }
#container .case h3.step8-title { background: url(/images/step8-title.png) no-repeat 0 center; }

#container .case .list-title { padding: 0 0 12px 0; display: block; }
#container .case ul.list { padding: 0 0 20px 11px; }
#container .case ul.list li { padding: 0 0 0 12px; background: url(/images/point.png) no-repeat 0 7px; display: block;padding-bottom:5px; }
#container .last-case { border: 0; }
#container .b-form { width: 540px; }
#container .b-form .row { padding: 0 0 9px 0; }
#container .b-form .required { position: absolute; top: 0; right: 14px; font-size: 10px; line-height: 28px; height: 28px; display: block; color: #aaaaaa; text-transform: uppercase; }
#container .b-form .field-wrapper { width: 261px; height: 28px; border: solid 1px #d0d0d0; background: #fff; position: relative;  }
#container .b-form .field-wrapper input.field { width: 241px; padding: 5px 10px; font-size: 14px; color: #666666; background: transparent; border: 0; }
#container .b-form .big-field { width: 325px; float: left; display: inline; }
#container .b-form .big-field input.field { width: 245px; }
#container .b-form .small-field { width: 170px; margin: 0 12px 0 0; }
#container .b-form .small-field input.field { width: 150px; }
#container .b-form .right-field { float: left; display: inline; margin: 0 !important; }
#container .b-form .little-field { width: 110px; margin: 0 12px 0 0; }
#container .b-form .little-field input.field { width: 90px; }
#container .b-form .small-select { width: 100px; float: left; display: inline; padding: 0 20px 0 0; }
#container .b-form .big-select { display: block; }
#container .b-form .textarea-wrapper { height: 124px; width: 538px; background: #fff; border: solid 1px #d0d0d0; }
#container .b-form textarea { width: 518px; height: 114px; padding: 5px 10px; background: transparent; border: 0; font-size: 14px; color: #666666; resize: none; } 
#container .b-form .check-box { width: 211px; float: left; display: inline; height: 28px; background: url(/images/btn-bg-1.png) repeat-x 0 0; border-right: solid 1px #b9b9b9; border-top: solid 1px #b9b9b9; border-bottom: solid 1px #b9b9b9; }
#container .b-form .check-box label { margin: 6px 0 6px 9px; height: 16px; line-height: 16px; font-size: 14px; float: left; padding: 0 0 0 30px; background: url(/images/check-icon.png) no-repeat 0 0; cursor: pointer; }
#container .b-form .check-box label.checked { background-position: 0 bottom; }
#container .b-form .check-box input { display: none; }
#container .b-form input.btn { margin: 8px 0 0 0; width: 210px; height: 32px; background: url(/images/btn-bg-1.png) repeat 0 0; border: solid 1px #b9b9b9; cursor: pointer; text-transform: uppercase; }

#container .sidebar { width: 280px; float: right; display: inline; padding: 35px 28px 0 0; }
#container .sidebar .nav { padding: 0 0 35px 0; }
#container .sidebar .nav ul li { padding: 0 0 6px 0; }
#container .sidebar .nav ul li a { padding: 0 0 0 38px; display: block; font-size: 16px; height: 30px; line-height: 30px; color: #666666; text-transform: uppercase; font-family: 'HelveticaNeueRegularBoldcond', helvetica, arial, sans-serif; }
#container .sidebar .nav ul li a.benefits-link { background: url(/images/benefits-link-icon.png) no-repeat 0 center; }
#container .sidebar .nav ul li a.education-link { background: url(/images/education-link-icon.png) no-repeat 0 center; }
#container .sidebar .nav ul li a.networking-link { background: url(/images/networking-link-icon.png) no-repeat 0 center; }
#container .sidebar .nav ul li a.exposure-link { background: url(/images/exposure-link-icon.png) no-repeat 0 center; }
#container .sidebar .nav ul li a.government-link { background: url(/images/government-link-icon.png) no-repeat 0 center; }

#container .sidebar .nav ul li a.step1-link { background: url(/images/step1-link-icon.png) no-repeat 0 center; }
#container .sidebar .nav ul li a.step2-link { background: url(/images/step2-link-icon.png) no-repeat 0 center; }
#container .sidebar .nav ul li a.step3-link { background: url(/images/step3-link-icon.png) no-repeat 0 center; }
#container .sidebar .nav ul li a.step4-link { background: url(/images/step4-link-icon.png) no-repeat 0 center; }
#container .sidebar .nav ul li a.step5-link { background: url(/images/step5-link-icon.png) no-repeat 0 center; }
#container .sidebar .nav ul li a.step6-link { background: url(/images/step6-link-icon.png) no-repeat 0 center; }
#container .sidebar .nav ul li a.step7-link { background: url(/images/step7-link-icon.png) no-repeat 0 center; }
#container .sidebar .nav ul li a.step8-link { background: url(/images/step8-link-icon.png) no-repeat 0 center; }

#footer, #footer-push { height: 210px; }
#footer { background: url(/images/footer-bg.png) repeat-x 0 0; color: #fff; font-size: 15px; font-family: 'HelveticaNeueRegularCondensed', helvetica, arial, sans-serif;  }
#footer .shell { background: url(/images/footer-shell-bg.png) no-repeat center 0; height: 210px; }
#footer .shell .cols { padding: 22px 0 0 49px; height: 140px; }
#footer .shell .cols ul { width: 120px; padding: 0 20px 0 0; float: left; display: inline; }
#footer .shell .cols ul.last { width: 240px; }
#footer .shell .cols ul li { display: block; }
#footer .shell .cols ul li h5 { font-size: 15px; font-family: 'HelveticaNeueRegularBoldcond', helvetica, arial, sans-serif; }
#footer .shell .cols ul li a { color: #fff; }
#footer .shell .cols a.logo { float: left; display: inline; width: 79px; height: 47px; padding: 0 33px 0 0; background: url(/images/footer-logo.png) no-repeat 0 0; font-size: 0; line-height: 0; text-indent: -4000px; }
#footer .shell .copy { padding: 0 44px 0 62px; height: 48px; line-height: 48px; }
#footer .shell .copy a { color: #fff; }

.thumb img { width:315px; }
#hide1 { display:block; }
#hide { display:none; }
#hide0 { display:none; }

.edit a { background:url(/images/edit.gif); width:111px; height: 21px; display:block; text-indent:-9999px; }

.edit-hide .hide { display:none; }

div.dashboard { display:none; }
.logged-1 div.dashboard { display:block; }

.head-info-mobile{ display:none;}
.toggle{ display:none;}
/* RESPONSIVE */
@media(max-width:1023px)
{
body{min-width:0px;}
.shell {
    width: 700px;
}
#navigation{ display:none;}
#home-slider {padding-top:100px;margin-bottom:-75px;z-index:5; float:none; display:block;
}
img{ max-width:100%;}
h1#logo {
    left: 0px;
}
.right-holder {
    display: block;
   width:100%; float:none;
}
.head-info {display:none;}

.home-boxes ul li {
    float: none; display:block;
    width: 100%;
    padding: 0 0px 30px 0;
}
.home-boxes a.join-banner {
    display: block;
    margin: 20px 0 0 0;
    width: 100%;
    height: 50px;
    background: url(/images/join-banner.png) no-repeat 0 0;
	background-size:100%;
    
}
.home-boxes {
    padding: 280px 0 0 0px;
}
.home-boxes .bottom-box {
    padding: 37px 15px 20px 15px;
}
#footer{ background-color:#131212;height:auto;}
#footer .shell{ background:none;height:auto;}

#footer .shell .cols {
    padding: 22px 0 0 0px;
    height: auto;
}
#footer .shell .copy {
    padding: 0px;
   
}
.find-box {
    background: url(/images/find-box-bg-mobile.png) no-repeat center 25px;
    padding: 25px 0 0 0px;
    width: 100%;
    height: auto;
margin-bottom:0px;
    z-index: 6;
}
.find-form {
    padding: 23px 25px 23px 25px;
    width: 100%;box-sizing:border-box;
}
.find-form div{ display:inline-block;}
.find-form .row label { float:left; display:inline-block; text-align:left;}
.find-form input.btn {margin:0px;width:150px;}
.toggle{width:30px;height:30px; background:url(/images/toggle.png) no-repeat center center; display:block; cursor:pointer; float:right;margin-bottom:30px; }

.head-info-mobile{ display:block; position:absolute; right:0px;top:20px;padding:0px;height:auto;z-index:6;}
.login-wrapper p {
    float: none;
    display: block;
    line-height: 30px;
    padding: 15px 0 10px 0px;
}
.login-wrapper {
    display: none;
    height: 100px;

}
.login-wrapper .login-holder {
    background: url(/images/login-holder-bg.png) repeat center 0;height:100px;
}
.login-wrapper .login-form {
    float: none;
    display: block;
    padding: 0;
   
    width: 100%;
}
.login-wrapper .login-form .field-wrapper {
    float: left;
    display: inline;
    width: 40%;
    height: 30px;
background:#fff;
    margin: 0px 3% 0 0;
}

.login-wrapper .login-form input.field {
 box-sizing:border-box;   width: 100%;
}
.login-wrapper .close {
    right: 0px;
 
}
#navigation {
    float: none;

    position: absolute;
    z-index: 8;right:-12px;top:50px;
	background:#212020;width:200px;
}
#navigation ul li {
    float: none;
    display: block;
    height: auto;
    line-height: 40px;
   padding: 0 2px;
   text-align:right;
}
#navigation ul li a {
    float: none;
display:block;
    height: 40px;
}
#navigation ul li .dd {
    display: block;
    position: relative;
    top: 0px;
    left: 0px;
    margin-left: 0px;
    width: 100%;
   background:#333;
    box-shadow: #000 0 0 0px;
    -moz-box-shadow: #000 0 0 0px;
    -webkit-box-shadow: #000 0 0 0px;
    text-align: right;
}
#navigation ul li .dd ul li a {
    color: #fff;font-size:16px;

}
#footer .shell .cols ul {
    padding: 0 20px 20px 0;
}
.page-title {
    padding: 140px 0 0 0px;
    float: left;
    display: inline;
}
.page-title h2{line-height:1;}
.breadcrumbs {
    padding: 13px 0 25px 0px;
}
#container {
    padding: 0 0 0 0px;
}
#container .content {
    width: 65%;
}
#container .sidebar {
    width: 30%;
    display: inline;padding:0px;
}
.inner-cols {
    padding: 0 0 0px 0px;
}
.inner-cols ul li {
    float: none;
    display: block;
    width: 100%;
    padding: 0 0px 30px 0;
}
.inner-cols ul li .contact-form {
    padding: 0px;
    margin: 0;width:100%;
}
.contact-form .field-wrapper {
    width: 100%;
}
.contact-select .c2-sb-wrap {width:100% !important;margin-left:0px !important;}
.contact-select .c2-sb-inner-wrap {
    width: 100% !important;
}
.contact-form .textarea-wrapper {
    width: 100%;
	}
	.contact-form {
    width: 100%;
}
.contact-form input.btn {

    max-width: 100%;
}

#container .case h3.quoteit {line-height:1;padding-left:30px;}

h2{line-height:1;}
.search-box {
    margin: 0px 0 0 0;
    float: none;
    display: block;
    width: 100%;
    background: url(/images/find-box-bg-mobile.png) no-repeat center top;
    padding: 0 0 21px 0;
}
.search-box .top {
    background: none;
    height: 67px;
}
.search-box .center-holder {
    background: none;
    padding: 0px;
}
.search-box .center {
    padding: 0px;
    background: none;
    min-height: 0px;
}
.search-box .find-form input.btn {
    display: inline;
    float: right;
    width: 160px;
 
}
.results {
    padding:0;
    float: none;
    display: block;
    width: 100%;
}
.search-wrapper {
    width: 100%;
    margin: 0px; padding-bottom:20px;
}
.search-wrapper .content .images {
 
    width: 30%;
}
.search-wrapper .content .cnt {
    width: 65%;
   
}
.search-wrapper .content .s-info {
    width: 100%;
    float: none;
    display: block;
}
.search-wrapper .content .cnt .info-col {
    width: 100%;
    float: none;
    display: block;
    margin-bottom: 30px;
}
.search-wrapper .content .cnt .contact-form {
    float: none;
    display: block;
}
.search-wrapper .content {
    padding: 10px;
}
#member-wrapper {
    padding: 0;
}
#member-wrapper .top {
    width: 100%;

}
#member-wrapper .sb {
    width: 100%;
    float: none;
    display: block;
    padding: 0 0px 30px 0;
}
#member-wrapper .content {
    width: 100%;
    float: none;
    display: block;
}
}
@media(max-width:1023px)and(min-width:768px)
{
.contact-form .b-title {
background-size:100%;
    width: 100%;
}
.contact-form .b-title h3 {
    padding: 0 0 0 0px;

    font-size: 18px;
    line-height: 40px;
	}
	
}
@media(max-width:767px)
{
.search-wrapper .content .images ,
.search-wrapper .content .cnt {
    width: 100%; display:block; float:none;
   
}
.results .result-box .info p {
  box-sizing:border-box;
    width: 100%;
    float: none;
    display: block;
}
.results .result-box .info ul.categories {
    width: 100%;
    float: none;
    display: block;
}
.results .result-box a.more-btn {

    left: 3%;

    width: 94%;
}
.search-box .find-form input.btn {
    display: block;
    float: none;
    width: 100%;
 }
  .results .result-box {
    margin: 10px 0px 0 0px; float:none; display:block;
 box-sizing:border-box;
    width: 100%;
    
}
.shell{width:95%;}
.find-form div {
display:block;
    padding:0px; width:100%;
}
.find-form .row label {width:30%;}
.find-form .row .find-select {
    float: right;width:70%;

}
.find-select .c2-sb-inner-wrap {
    width: 100% !important;
}
.find-form input.btn {
    float: none;
    display: block;
    width: 100%;
}
.home-boxes{padding-top:320px;}
.copy .left,.copy .right{ float:none;}
#container .content {
    width: 100%; display:block; float:none;
}
#container .sidebar {
    width: 100%; display:block; float:none;
}
}
@media(max-width:639px)
{
#member-wrapper .case .form .field-wrapper ,#member-wrapper .case .form .big-field-wrapper,#member-wrapper .case .form .textarea-wrapper  {
    width: 100%;
}
#member-wrapper .case .form .checks .checks-holder .check-box {
    float: none;
    display: block;width:100% !important;
	}
	#member-wrapper .case .form .checks label.title {
    float: none;
    display: block;
    width: 100%;
    border: 0px;
    text-align:left;
}
#member-wrapper .case .form .checks .required {
    top: 0px;
    left: 0px;
    position: relative;
  
  
}
#member-wrapper .case .form textarea ,#member-wrapper .case .form .big-field-wrapper input.field {
    width: 95%;}
#member-wrapper .case .form .checks .checks-holder {
    float: none;
    display: block;
    width: 100%;
 
}
#member-wrapper .case .form .small-field-wrapper {
    width: 100%;
    margin-right: 0px;
	margin-bottom:9px;
}

#home-slider{width:100%;height:300px;padding-left:0px;}
h1#logo {
    width: 280px; 
}
h1#logo a{background-size:100%;}.copy .left,.copy .right{ float:none; display:block;}
#footer .shell .copy{height:auto;line-height:1.5; text-align:left;padding:10px 0px;}
.home-boxes{padding-top:250px;}
.login-wrapper .login-form .field-wrapper {width:37%;}
#footer .shell .cols ul {
    width: 100%;
    padding: 0 0px 20px 0;
    float: none;
    display: block;
}
#footer .shell .cols a.logo {
    float: none;
    display: block;padding-bottom:20px;
}
.home-boxes a.join-banner {
    display: block;
    margin: 20px 0 0 0;
    width: 100%;
    height: 92px;
    background: url(/images/join-banner-mobile.png) no-repeat 0 0;
    background-size: 100%;
}
#container .b-form .field-wrapper {
    width: 100%;margin-bottom:9px;
}
#container .b-form .field-wrapper.right {
    width: 100%;margin-bottom:0px;
}
#container .b-form .small-select {width:100%;margin-bottom:9px;}
.small-select .c2-sb-inner-wrap {
    width: 100% !important;
}
 
.big-select .c2-sb-wrap .c2-sb-text {
    max-width: 100% !important;
}
.big-select .c2-sb-inner-wrap{width:100% !important;}
#container .b-form .textarea-wrapper, #container .b-form textarea, #container .b-form .check-box {width:100%;}
#container .b-form{width:95%;}
#container .b-form textarea{ box-sizing:border-box;}
}
@media(max-width:479px)
{
.login-wrapper p {
   
    line-height: 1;
    padding: 15px 30px 10px 0px;
}
.login-wrapper .login-form .field-wrapper {width:32%;}
h1#logo {
    width: 200px;
}
#home-slider {
    width: 100%;
    height: 225px;
}
.home-boxes{padding-top:180px;}
.home-boxes a.join-banner {
    height: 70px;
}
#navigation{right:0px;}
#member-wrapper .car-selects .peoples {clear:left;}
}